Xen Pygrub Command Injection exploit for Impact 7.5

This module exploits a command injection error in tools/pygrub/src/GrubConf.py. This can be exploited by "root" users of a guest domain to execute arbitrary commands in domain 0 via specially crafted entries in grub.conf when the guest system is booted.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-4993
Product Version: 
7.5
Released Date: 
Friday, November 16, 2007 - 00:00